GDB 10.2-GCCcore-10.3.0

The GNU Project Debugger

Accessing GDB 10.2-GCCcore-10.3.0

To load the module for GDB 10.2-GCCcore-10.3.0 please use this command on the BEAR systems (BlueBEAR, BEAR Cloud VMs, and CaStLeS VMs):

module load GDB/10.2-GCCcore-10.3.0

BEAR Apps Version

2020h

More Information

For more information visit the GDB website.

Dependencies

This version of GDB has a direct dependency on: expat/2.2.9-GCCcore-10.3.0 GCCcore/10.3.0 ISL/0.23-GCCcore-10.3.0 libreadline/8.1-GCCcore-10.3.0 MPC/1.2.1-GCCcore-10.3.0 ncurses/6.2-GCCcore-10.3.0 Python/3.9.5-GCCcore-10.3.0 zlib/1.2.11-GCCcore-10.3.0

Required By

This version of GDB is a direct dependent of: Yade/2022.01a-foss-2021a

Other Versions

These versions of GDB are available on the BEAR systems (BlueBEAR, BEAR Cloud VMs, and CaStLeS VMs). These will be retained in accordance with our Applications Support and Retention Policy.

Version BEAR Apps Version
8.3-foss-2019a-Python-2.7.15 2019a

Last modified on 2nd December 2022